

namespace Model
{
    public class Race 
    {
        public int nb_race = 1;
        public string Nom { get; set; }
        public string InfoUtile { get; set; }
        public string Conseille { get; set; }

        public Race(string nom, string infoUtile = "rien", string conseille="rien" )
        {
            Nom = nom;
            InfoUtile = infoUtile;
            Conseille = conseille;
            nb_race = nb_race + 1;
        }

        public void AfficherlisteRace()
        {
            for (int i = 0; i < nb_race; i++)
            {
                Console.WriteLine(Nom);
            }
        }
        public void AfficherInfoUtile()
        {
            Console.WriteLine(InfoUtile);
        }
        public void AfficherConseille()
        {
            Console.WriteLine(Conseille);
        }

    }
}
